{
  "component": true,
  "usingComponents": {
    "carousel": "../blocks/carousel/carousel",
    "homeOne":"../blocks/home1/homeOne",
    "homeThree":"../blocks/home3/homeThree",
    "divider":"../blocks/divider/divider",
    "horizon":"../blocks/horizon/horizon",
    "home_goods": "../blocks/home_goods/home_goods",
    "homeGrid": "../blocks/homeGrid/homeGrid",
    "homeWords":"../blocks/home_words/homeWords",
    "homeTwo":"../blocks/home2/homeTwo"
  }
}